trace.cpp File Reference
`#include <gecode/int.hh>`

Go to the source code of this file.

## Namespaces

namespace | Gecode
| Gecode toplevel namespace

## Functions

void | Gecode::trace (Home home, const IntVarArgs &x, TraceFilter tf, int te=(TE_INIT|TE_PRUNE|TE_FIX|TE_FAIL|TE_DONE), IntTracer &t=StdIntTracer::def)
| Create a tracer for integer variables.
void | Gecode::trace (Home home, const BoolVarArgs &x, TraceFilter tf, int te=(TE_INIT|TE_PRUNE|TE_FIX|TE_FAIL|TE_DONE), BoolTracer &t=StdBoolTracer::def)
| Create a tracer for Boolean Variables.